body {
    font-family: "Segoe UI", Arial, sans-serif;padding: 20px;
}

.hero-section {
    background: linear-gradient(
        rgba(0,0,0,0.65),
        rgba(0,0,0,0.65)
    ),
    url("/assets/images/hero-bg.jpg") center/cover no-repeat;
    padding: 120px 0;
}

.navbar-brand {
    font-size: 0.95rem;
}

nav a { 
    margin-right: 10px; 
    text-decoration: none; 
    font-weight: bold; 
    
}
.my-5 {
        min-height:60vh; /* 60% of the viewport height */
        align-items: center;
        justify-content: center;
    }